import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

export default new Vuex.Store({
  state: {
	  Checkuserlist:[],//参会人员数据
	  usersigcount:sessionStorage.usersigcount?sessionStorage.usersigcount:0,//参会人数
  },
  mutations: {
	  //修改参会人员列表
	 changelist(state,list){
	 	state.Checkuserlist=list;
	 },
	 changeusersigcount(state,num){
		 state.usersigcount=num;
	 }
  },
  actions: {
	  
  },
  modules: {
	  
  }
})
